SRCDIR(balancer/test/functional/buffer)

DATA(arcadia/balancer/test/functional/buffer)

TEST_SRCS(
    test_buffer.py
)

ENABLE(TCPDUMP_PLUGIN)
INCLUDE(../Test.inc)

TIMEOUT(600)
REQUIREMENTS(
    cpu:4
)
SIZE(LARGE)

TAG(ya:fat)

FORK_SUBTESTS()

END()
